## org.apache.xerces.validators.datatype
Interface DatatypeValidatorFactory

All Known Implementing Classes:
  DatatypeValidatorFactoryImpl

public interface DatatypeValidatorFactory

Version:
  $Id: DatatypeValidatorFactory.java,v 1.3 2000/06/19 20:44:26 jeffreyr Exp $
Author:
  Jeffrey Rodriguez

Method Summary
`DatatypeValidator` `createDatatypeValidator(java.lang.String typeName, DatatypeValidator base, java.util.Hashtable facets, boolean list)`

Method Detail

### createDatatypeValidator

    public DatatypeValidator createDatatypeValidator(java.lang.String typeName,
                                                     DatatypeValidator base,
                                                     java.util.Hashtable facets,
                                                     boolean list)
                                              throws InvalidDatatypeFacetException

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.